<?xml version="1.0" encoding="UTF-8"?>
<xs:stylesheet version="1.0"
  xmlns:my="http://www.ephox.com/product/editliveforxml/document/Untitled20045025120354779" xmlns:xs="http://www.w3.org/1999/XSL/Transform">
  <xs:template match="/">
    <html>
      <head>
        <title/>
        <meta content="EditLive! for XML @@!VERSION!@@" name="generator"/>
        <meta content="text/html; charset=UTF-8"
          http-equiv="Content-Type" xmlns="http://www.w3.org/1999/xhtml"/>
      </head>
      <body>
        <h1>
          <font face="Arial" size="5">Fleet Management - Vehicle Booking Request</font>
        </h1>
        <h3>
          <font face="Arial" size="4">Driver</font>
        </h3>
        <p>
          <font face="Arial" size="2">Given Name:<value-of
              select="/my:booking/my:driver/my:name/my:givenName" xmlns="http://www.w3.org/1999/XSL/Transform"/>
          </font>
        </p>
        <p>
          <font face="Arial" size="2">Surname:<value-of
              select="/my:booking/my:driver/my:name/my:surname" xmlns="http://www.w3.org/1999/XSL/Transform"/>
          </font>
        </p>
        <p>
          <font face="Arial" size="2">Directorate:<value-of
              select="/my:booking/my:driver/my:directorate" xmlns="http://www.w3.org/1999/XSL/Transform"/>
          </font>
        </p>
        <p>
          <font face="Arial" size="2">Unit:<value-of
              select="/my:booking/my:driver/my:unit" xmlns="http://www.w3.org/1999/XSL/Transform"/>
          </font>
        </p>
        <p class="label">
          <font face="Arial" size="2">Telephone:<value-of
              select="/my:booking/my:driver/my:telephone" xmlns="http://www.w3.org/1999/XSL/Transform"/>
          </font>
        </p>
        <h3>
          <font face="Arial" size="4">Locations</font>
        </h3>
        <p class="label" style=" margin-left: 20.0;">
          <font face="Arial" size="2">Please list each location you will be travelling to:</font>
        </p>
        <xs:apply-templates select="/my:booking/my:locations/my:location"/>
        <h3>
          <font face="Arial" size="4">Purpose</font>
        </h3>
        <p>
          <font face="Arial" size="2">
            <copy-of select="/my:booking/my:purpose/*" xmlns="http://www.w3.org/1999/XSL/Transform"/>
          </font>
        </p>
        <table border="0" cellpadding="1" cellspacing="1" width="100%">
          <tr>
            <td width="50%">
              <font face="Arial" size="2">Type of vehicle required:</font>
              <p class="label">
                <font face="Arial" size="2">
                  <value-of
                    select="/my:booking/my:vehicle/my:type" xmlns="http://www.w3.org/1999/XSL/Transform"/>
                </font>
              </p>
            </td>
            <td width="50%">
              <font face="Arial" size="2">No. of passengers:</font>
              <p class="label">
                <font face="Arial" size="2">
                  <value-of
                    select="/my:booking/my:vehicle/my:passengers" xmlns="http://www.w3.org/1999/XSL/Transform"/>
                </font>
              </p>
            </td>
          </tr>
          <tr>
            <td width="50%">
              <font face="Arial" size="2">Time vehicle is required:</font>
            </td>
            <td width="50%"/>
          </tr>
          <tr>
            <td width="50%">
              <p class="label">
                <font face="Arial" size="2">From:<value-of
                    select="/my:booking/my:time/my:from" xmlns="http://www.w3.org/1999/XSL/Transform"/>
                </font>
              </p>
            </td>
            <td width="50%">
              <p class="label">
                <font face="Arial" size="2">To:<value-of
                    select="/my:booking/my:time/my:to" xmlns="http://www.w3.org/1999/XSL/Transform"/>
                </font>
              </p>
            </td>
          </tr>
        </table>
      </body>
    </html>
  </xs:template>
  <xs:template match="/my:booking/my:locations/my:location">
    <p class="label" style=" margin-left: 20.0;">
      <font face="Arial" size="2">Location:<value-of select="." xmlns="http://www.w3.org/1999/XSL/Transform"/>
      </font>
    </p>
  </xs:template>
</xs:stylesheet>